PodleporadcestarostyMariupoluPetraAndrjuščenkabysevněmmohlynacházettisícetělListKiyvIndependentuvedlžekdyžporadcevidělzáběrybylšokovánjakjehrobvelký

MariupolskáradniceodhadlaževtěchtohrobechbyRusovémohlipohřbítažobyvatelměsta

HrobysenamístěuhřbitovavManhušiobjevilynakoncibřeznaNafotografiíchzbřeznanenívidětnicNasnímcíchpořízenýchočtyřidnypozdějijevidětkratšířadyTysepostupněprodlužovalyarozšiřovaly

Nasnímkuzbřeznanejsoužádnépráceuhřbitovapozorovatelné
Nasnímkuzbřeznanejsoužádnépráceuhřbitovapozorovatelné

FotoUncreditedČTKAP

Nasatelitnímsnímkuzbřeznalzepozorovatprácenavykopáváníhrobů
Nasatelitnímsnímkuzbřeznalzepozorovatprácenavykopáváníhrobů

FotoMaxarTechnologiesReuters

Snímekzedubnaukazuježeseřadavykopanýchhrobůprodloužilaarozšířila
Snímekzedubnaukazuježeseřadavykopanýchhrobůprodloužilaarozšířila

FotoMaxarTechnologiesReuters

PodleAndruščenkaRusovédoManhušeodvážejítělazabitýchabyzakryliválečnézločiny

StarostaměstaVadymBojčenkopodlelistuUkrajinskapravdaprohlásilževMariupolubylspáchánnejvětšívojenskýzločinstoletínovýBabíJaravyzvalkukončenígenocidy

VrokliBabíJaruKyjevazadruhésvětovéválkyněmeckéokupačníjednotkyzapřispěníukrajinskýchkolaborantůzavraždilydesetitisíceŽidůRomůUkrajincůiRusů